Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update dependencies for Flask 1.0 #54

Closed
zerasul opened this issue Aug 31, 2018 · 1 comment
Closed

Update dependencies for Flask 1.0 #54

zerasul opened this issue Aug 31, 2018 · 1 comment
Assignees
Labels
do it now! documentation
Projects

Comments

@zerasul
Copy link
Owner

@zerasul zerasul commented Aug 31, 2018

Update and test dependencies for use with Flask 1.0.

@zerasul zerasul added documentation do it now! labels Aug 31, 2018
@zerasul zerasul self-assigned this Aug 31, 2018
@zerasul zerasul added this to To do in Blask 0.1.0 via automation Aug 31, 2018
@JuanjoSalvador
Copy link
Contributor

@JuanjoSalvador JuanjoSalvador commented Sep 1, 2018

Tell me more.

@zerasul zerasul moved this from To do to In progress in Blask 0.1.0 Sep 16, 2018
@zerasul zerasul moved this from In progress to Done in Blask 0.1.0 Sep 16, 2018
@zerasul zerasul closed this as completed Sep 16, 2018
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
do it now! documentation
Projects
No open projects
Blask 0.1.0
  
Done
Development

No branches or pull requests

2 participants